.elementor-kit-6{--e-global-color-primary:#231F20;--e-global-color-secondary:#54595F;--e-global-color-text:#231F20;--e-global-color-accent:#61CE70;--e-global-color-08a9059:#F26522;--e-global-color-6b14a0f:#FFD400;--e-global-color-0040d8c:#F6F6F6;--e-global-typography-primary-font-family:"Gotham Narrow";--e-global-typography-primary-font-weight:700;--e-global-typography-secondary-font-family:"Gotham Narrow";--e-global-typography-secondary-font-weight:500;--e-global-typography-text-font-family:"Gotham Narrow";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Gotham Narrow";--e-global-typography-accent-font-weight:400;font-family:"Gotham Narrow", Sans-serif;font-size:16px;font-weight:400;line-height:26px;}.elementor-kit-6 a{color:var( --e-global-color-primary );}.elementor-kit-6 h1{font-family:"Gotham Narrow", Sans-serif;font-size:48px;font-weight:700;line-height:60px;}.elementor-kit-6 h2{font-family:"Gotham Narrow", Sans-serif;font-size:38px;font-weight:500;line-height:50px;}.elementor-kit-6 h3{font-family:"Gotham Narrow", Sans-serif;font-size:28px;font-weight:500;line-height:35px;}.elementor-kit-6 h4{font-family:"Gotham Narrow", Sans-serif;font-size:22px;font-weight:500;line-height:30px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1140px;}.e-con{--container-max-width:1140px;}.elementor-widget:not(:last-child){margin-bottom:20px;}.elementor-element{--widgets-spacing:20px;}{}h1.entry-title{display:var(--page-title-display);}.elementor-kit-6 e-page-transition{background-color:#FFBC7D;}.site-header{padding-right:0px;padding-left:0px;}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start custom CSS */html, body{
    scroll-padding-top: 90px;
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Gotham Narrow';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Gotham Narrow';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-Book.ttf') format('truetype');
}
@font-face {
	font-family: 'Gotham Narrow';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Gotham Narrow';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Gotham Narrow';
	font-style: italic;
	font-weight: normal;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-BookItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Gotham Narrow';
	font-style: italic;
	font-weight: 500;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-MediumItalic.ttf') format('truetype');
}
/* End Custom Fonts CSS */